Subject: Re: bug#23476: 25.0.93; Visiting C files on master signals an error

From: Eli Zaretskii <[email-masked]>
Date: Mon, 09 May 2016 22:11:14 +0300

> Date: Mon, 9 May 2016 18:22:06 +0000
> Cc: [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> > It's better, but still an annoyance.  And if the solution in non-Q
> > sessions is to accept the variable as safe anyway, then adding the
> > variable instead for the same purpose is not different, and should be
> > "safe" (pun intended ;-).
> 
> OK, Done.  (Full patch in master, minimal patch in emacs-25).

Thanks, the problem is gone on both branches.

Btw, I noticed that CC Mode is quite a bit slower on master than it is
on emacs-25 (try searching for "IF_LINT" in xdisp.c), is that related
to these changes in any way?